/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1UO-5b-d6U"; */
"1UO-5b-d6U.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Password Hint: "; ObjectID = "9Ed-ki-tzh"; */
"9Ed-ki-tzh.title" = "密码提示：";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "ZW4-b2-mpL"; */
"ZW4-b2-mpL.title" = "解锁";

/* Class = "NSTextFieldCell"; title = "Enter password to unlock:"; ObjectID = "sTJ-c8-axi"; */
"sTJ-c8-axi.title" = "输入密码以解锁：";

